.u-block-be3f-5 {
  position: absolute;
  top: auto;
  bottom: 25px;
}

.u-block-be3f-6 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -90px);
  width: 44px;
  height: 44px;
  right: auto;
}

.u-block-be3f-7 {
  position: absolute;
  width: 44px;
  height: 44px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -90px);
}

@media (max-width: 1199px) {
  .u-block-be3f-6 {
    left: calc(((100% - 940px) / 2)  + -75px);
  }

  .u-block-be3f-7 {
    right: calc(((100% - 940px) / 2)  + -75px);
  }
}

@media (max-width: 991px) {
  .u-block-be3f-6 {
    left: calc(((100% - 720px) / 2)  + -57px);
  }

  .u-block-be3f-7 {
    right: calc(((100% - 720px) / 2)  + -57px);
  }
}

@media (max-width: 767px) {
  .u-block-be3f-6 {
    left: calc(((100% - 540px) / 2)  + -43px);
  }

  .u-block-be3f-7 {
    right: calc(((100% - 540px) / 2)  + -43px);
  }
}

@media (max-width: 575px) {
  .u-block-be3f-6 {
    left: calc(((100% - 340px) / 2)  + -27px);
  }

  .u-block-be3f-7 {
    right: calc(((100% - 340px) / 2)  + -27px);
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 179px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-image-1 {
  height: 600px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-2 .u-image-1 {
    height: 495px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-image-1 {
    height: 379px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-2 .u-image-1 {
    height: 284px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1-2 .u-image-1 {
    height: 179px;
    width: 340px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 600px;
  width: 1140px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-3 .u-image-1 {
    height: 495px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-image-1 {
    height: 379px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-3 .u-image-1 {
    height: 284px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1-3 .u-image-1 {
    height: 200px;
    width: 340px;
  }
}

.u-section-1-4 .u-image-1 {
  background-image: url("images/5c69402a8ba4460eb327e7dd0ff02168_XXL3983.jpg");
  background-position: 50% 50%;
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-image-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-image-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-image-1 {
    width: 0;
    height: 200px;
    min-height: 179px;
  }
}

.u-section-1-5 .u-image-1 {
  min-height: 600px;
  background-image: url("images/238ba3410a8c0e3673a941f452229193_mangold500.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-image-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-image-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-image-1 {
    min-height: 179px;
  }
}

.u-section-1-6 .u-image-1 {
  background-image: url("images/bc899722f886b7f60ee85e1139bb22ea_P1000083.webp");
  background-position: 50% 50%;
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-image-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-image-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-image-1 {
    width: 340px;
    height: 179px;
    min-height: 179px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 52px 133px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 61px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  margin: 0 15px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 55px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 53px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 132px;
  margin: 10px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 34px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 4px;
    margin-bottom: 4px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Amatic SC";
  font-weight: 700;
  margin: 60px auto;
}.u-section-5 .u-sheet-1 {
  min-height: 645px;
}

.u-section-5 .u-image-1 {
  width: 350px;
  height: 476px;
  margin: 130px auto 39px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-image-1 {
    height: 416px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 636px;
}

.u-section-6 .u-text-1 {
  width: 510px;
  margin: 95px auto 0;
}

.u-section-6 .u-text-2 {
  background-image: none;
  width: 510px;
  margin: 38px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 15px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 282px;
}

.u-section-7 .u-text-1 {
  width: 510px;
  margin: 43px auto 0;
}

.u-section-7 .u-text-2 {
  width: 510px;
  margin: 12px auto 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.26667rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-7 .u-text-2 {
    width: 310px;
    margin-top: 16px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 564px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
}